Assign or transfer cards into a binder
curl --request PUT \
--url https://app.d-sports.org/api/binders/{id}/cards \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"idempotencyKey": "<string>",
"items": [
{
"collectibleId": "<string>",
"amount": 123,
"fromBinderId": "<string>"
}
]
}
'import requests
url = "https://app.d-sports.org/api/binders/{id}/cards"
payload = {
"idempotencyKey": "<string>",
"items": [
{
"collectibleId": "<string>",
"amount": 123,
"fromBinderId": "<string>"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
idempotencyKey: '<string>',
items: [{collectibleId: '<string>', amount: 123, fromBinderId: '<string>'}]
})
};
fetch('https://app.d-sports.org/api/binders/{id}/cards', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Binders
Assign or transfer cards into a binder
PUT
/
api
/
binders
/
{id}
/
cards
Assign or transfer cards into a binder
Authorizations
Clerk session token. Use Authorization: Bearer .
Path Parameters
Body
application/json
Response
200
{ results: [{ collectibleId, ok, error? }] }
Was this page helpful?
